/*** Arabic Fonts ****/
/********************/
#globalnav .globalnav-submenu-list-item-elevated, 
#globalnav .globalnav-submenu-list-item-elevated:lang(ar), 
.typography-tile-headline, 
.typography-tile-headline:lang(ar), 
.typography-tile-subhead, 
.typography-tile-subhead:lang(ar), 
.section-promo .tile-headline, 
.section-promo .tile-headline:lang(ar), 
.section-promo .tile-subhead, 
.section-promo .tile-subhead:lang(ar), 
.media-gallery-longnote, 
.media-gallery-longnote:lang(ar) {
    letter-spacing: 0;
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
  
#globalnav .globalnav-link, 
#globalnav .globalnav-link:lang(ar), 
#globalnav .globalnav-link-apple, 
#globalnav .globalnav-link-apple:lang(ar), 
#globalnav .globalnav-submenu-header, 
#globalnav .globalnav-submenu-header:lang(ar), 
#globalnav .globalnav-submenu-list-item, 
#globalnav .globalnav-submenu-list-item:lang(ar), 
#globalmessage-segment, 
#globalmessage-segment:lang(ar), 
#ac-globalfooter, #ac-globalfooter select, #ac-globalfooter button, 
#ac-globalfooter:lang(ar), #ac-globalfooter select:lang(ar), #ac-globalfooter button:lang(ar), 
#ac-globalfooter, 
#ac-globalfooter:lang(ar), 
#ac-globalfooter .ac-gf-sosumi p, #ac-globalfooter .ac-gf-sosumi li, 
#ac-globalfooter .ac-gf-sosumi p:lang(ar), #ac-globalfooter .ac-gf-sosumi li:lang(ar), 
#ac-globalfooter .ac-gf-directory, 
#ac-globalfooter .ac-gf-directory:lang(ar), 
#ac-globalfooter .ac-gf-directory-column-section-title-button, #ac-globalfooter .ac-gf-directory-column-section-title > .ac-gf-directory-column-section-title-text, 
#ac-globalfooter .ac-gf-directory-column-section-title-button:lang(ar), #ac-globalfooter .ac-gf-directory-column-section-title > .ac-gf-directory-column-section-title-text:lang(ar), 
html, 
[lang]:lang(ar), 
body, 
body:lang(ar), 
.button, 
.button:lang(ar) {
    letter-spacing: 0;
    font-family: "SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
    "Helvetica Neue", Helvetica, Arial, sans-serif;
}
  
@media (max-width: 833px) {
#globalnav .globalnav-link, 
#globalnav .globalnav-link:lang(ar), 
#globalnav .globalnav-link-apple, 
#globalnav .globalnav-link-apple:lang(ar), 
#globalnav .globalnav-submenu-list-item-elevated, 
#globalnav .globalnav-submenu-list-item-elevated:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

#globalnav .globalnav-submenu-header, 
#globalnav .globalnav-submenu-header:lang(ar), 
#globalnav .globalnav-submenu-list-item, 
#globalnav .globalnav-submenu-list-item:lang(ar) { 
    font-family: "SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
    "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }
}

@media (max-width: 1068px) {
.typography-tile-headline, 
.typography-tile-headline:lang(ar), 
.typography-tile-subhead, 
.typography-tile-subhead:lang(ar), 
.section-promo .tile-headline, 
.section-promo .tile-headline:lang(ar), 
.section-promo .tile-subhead, 
.section-promo .tile-subhead:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

.media-gallery-longnote, 
.media-gallery-longnote:lang(ar) { 
    font-family: "SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
    "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }
}

@media (max-width: 734px) {
.typography-tile-headline, 
.typography-tile-headline:lang(ar), 
.typography-tile-subhead, 
.typography-tile-subhead:lang(ar) { 
    font-family: "SF Pro AR Display", "SF Pro Gulf", "SF Pro Display",
    "SF Pro Icons", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }

}

@media (min-width: 735px) {
.section-hero .button, 
.section-hero .button:lang(ar) { 
    font-family: "SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
    "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }
}

@media (min-width: 1069px) {
.more-from-apple-gallery .media-gallery-button, .tv-media-gallery .media-gallery-button, 
.more-from-apple-gallery .media-gallery-button:lang(ar), .tv-media-gallery .media-gallery-button:lang(ar) { 
    font-family: "SF Pro AR Text", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons",
    "Helvetica Neue", Helvetica, Arial, sans-serif; 
  }
}
/********************/
/*** Arabic Fonts ****/

.section-endless-entertainment-gallery ul .dotnav-item {
  transform: scaleX(-1);
}